vprocss: Data Fields - Variables

| vprocss Xilinx SDK Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List
- Examples

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- f
- h
- i
- l
- m
- n
- p
- r
- s
- t
- u
- v
- w
- z

### - a -

- AddrOffset : XSubCore

### - b -

- BaseAddress : XVprocSs_Config

### - c -

- ColorDepth : XVprocSs_Config
- Config : XVprocSs
- Csc : XVprocSs_Config
- CscIn : XVprocSs_ContextData
- CscOut : XVprocSs_ContextData
- CscPtr : XVprocSs
- CtxtData : XVprocSs

### - d -

- Deint : XVprocSs_Config
- DeintBufAddr : XVprocSs_ContextData
- DeintPtr : XVprocSs
- DeviceId : XSubCore , XVprocSs_Config

### - f -

- FrameBufBaseaddr : XVprocSs

### - h -

- HasMADI : XVprocSs_Config
- HcrIn : XVprocSs_ContextData
- HcrOut : XVprocSs_ContextData
- HCrsmplr : XVprocSs_Config
- HcrsmplrPtr : XVprocSs
- HighAddress : XVprocSs_Config
- Hscale : XVprocSs_Config
- HscalerPtr : XVprocSs

### - i -

- IsPresent : XSubCore
- IsReady : XVprocSs

### - l -

- Lbox : XVprocSs_Config
- LboxBkgndColor : XVprocSs_ContextData
- LboxPtr : XVprocSs
- Log : XVprocSs

### - m -

- MaxHeight : XVprocSs_Config
- MaxWidth : XVprocSs_Config

### - n -

- NumVidComponents : XVprocSs_Config

### - p -

- PipEn : XVprocSs_ContextData
- PixelHStepSize : XVprocSs_ContextData
- PixelWidthInBits : XVprocSs_ContextData
- PixPerClock : XVprocSs_Config

### - r -

- RdWindow : XVprocSs_ContextData
- Router : XVprocSs_Config
- RouterPtr : XVprocSs
- RstAximm : XVprocSs_Config
- RstAximmPtr : XVprocSs
- RstAxis : XVprocSs_Config
- RstAxisPtr : XVprocSs
- RtngTable : XVprocSs_ContextData
- RtrNumCores : XVprocSs_ContextData

### - s -

- ScaleMode : XVprocSs_ContextData
- StartCore : XVprocSs_ContextData
- StrmCformat : XVprocSs_ContextData

### - t -

- Topology : XVprocSs_Config

### - u -

- UsrDelayUs : XVprocSs
- UsrTmrPtr : XVprocSs

### - v -

- VCrsmplrIn : XVprocSs_Config
- VcrsmplrInPtr : XVprocSs
- VCrsmplrOut : XVprocSs_Config
- VcrsmplrOutPtr : XVprocSs
- Vdma : XVprocSs_Config
- VdmaPtr : XVprocSs
- VidIn : XVprocSs
- VidInHeight : XVprocSs_ContextData
- VidInWidth : XVprocSs_ContextData
- VidOut : XVprocSs
- Vscale : XVprocSs_Config
- VscalerPtr : XVprocSs

### - w -

- WrWindow : XVprocSs_ContextData

### - z -

- ZoomEn : XVprocSs_ContextData